﻿<%@ Page Title="" Language="C#" MasterPageFile="~/PaginasMaestras/Site1.Master" AutoEventWireup="true" CodeBehind="MiSuscripcion.aspx.cs" Inherits="WebApplication1.MiSuscripcion" %>

<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">

    <form id="form1" runat="server">
    <asp:Label ID="Label1" runat="server" Text="Suscripcion Actual:"></asp:Label>
&nbsp;<asp:Label ID="lblSuscripcion" runat="server" Text=""></asp:Label>
    <br />
    <br />
    <asp:Label ID="Label3" runat="server" Text="Plan de Suscripcion:"></asp:Label>
&nbsp;<asp:Label ID="lblTipoSuscripcion" runat="server" Text=""></asp:Label>
    <br />
    <br />
    <asp:Label ID="Label5" runat="server" Text="Inicio de Suscripcion:"></asp:Label>
&nbsp;<asp:Label ID="lblFechaInicio" runat="server" Text=""></asp:Label>
    <br />
    <br />
    <asp:Label ID="Label7" runat="server" Text="Fecha de Renovacion"></asp:Label>
&nbsp;<asp:Label ID="lblFechaRenovacion" runat="server" Text=""></asp:Label>
        <br />
        <br />
        <div style="width: 324px; height: 81px">
            <p>Tu opinion es muy importante para nosotros, calificanos</p>
            <p>&nbsp;</p>
            <asp:RadioButtonList ID="RadioButtonList1" runat="server" BackColor="Black" BorderColor="White" ForeColor="White" Height="22px" RepeatDirection="Horizontal" Width="219px">
                <asp:ListItem>5</asp:ListItem>
                <asp:ListItem>4</asp:ListItem>
                <asp:ListItem>3</asp:ListItem>
                <asp:ListItem>2</asp:ListItem>
                <asp:ListItem>1</asp:ListItem>
            </asp:RadioButtonList>

        <br />
        <p>Dejanos un Comentario</p>
        <br />
        <asp:TextBox ID="txtComentario" runat="server" Height="50px" Width="317px"></asp:TextBox>
    <br />
    <br />
            <asp:Button ID="btnEnviar" runat="server" Text="Enviar Opinion
                " OnClick="btnEnviar_Click" Width="91px" />
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <asp:Button ID="btnActualizar" runat="server" Text="Actualizar" OnClick="btnActualizar_Click" />
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <asp:Button ID="btnCancelar" runat="server" Text="Cancelar" />
        </div>
    
</form>

</asp:Content>
